.atf-newsletter.atf-section-padding {
  padding: 90px 0 0 0;
}
.atf-newsletter.atf-section-padding h2{
  color:#000;
}
.atf-mailchamp-subscribe {
  position: relative;
  margin: 10px auto;
}

.atf-mailchamp-headding h2 {
  font-size: 36px;
}
.atf-mailchamp-headding p{
  font-size:17px;
  color: #332 !important;
  line-height: 2;
}
.atf-mailchamp-subscribe form input:focus {
  box-shadow: none;
  outline: 0 none;
  border-color: var(--color-primary);
}

.atf-mailchamp-subscribe form input {
  background: #fff;
  color: var(--title-text-color);
  border: 1px solid #eee;
  width: 49%;
  height: 50px;
  padding-left: 15px;
  font-size: 14px;
  border-radius: 5px;
  display: inline-block;
}

.atf-mailchamp-subscribe .form-group {
  position: relative;
  margin-bottom: 0;
}

.atf-mailchamp-subscribe .atf-subscription-label {
  color: #fff;
  margin-top: 15px;
}

.atf-mailchamp-subscribe .btn i {
  font-size: 30px;
  color: #fff;
  border-radius: 30px;
  width: 55px;
  height: 15px;
  line-height: 24px;
}

.atf-mailchamp-subscribe .btn {
  position: absolute;
  right: 7px;
  background: transparent;
  box-shadow: none;
  top: 5px;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  padding: 7px 20px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.atf-mailchamp-subscribe .btn:hover {
  background: var(--title-text-color);
}

.atf-mailchamp-subscribe .crmFormVali-error {
  top: calc(100% + 5px);
  left: 0;
  right: inherit;
}

@media only screen and (max-width: 991px) {
  .atf-mailchamp-headding h2 {
    margin-bottom: 25px;
  }
  
  
}



.searchput {
  overflow: hidden;
  position: relative;
  z-index: 1;
  min-width: 110px;
  border-radius: 10px;
  margin: auto;
  margin-left: 30%;
}
.searchput form{ 
/*! border-radius: 15px; */
  /*! width: 100%; */
  /*! height: 100%; */
}
.searchput input {
  width: 70%;
  float: left;
  line-height: 40px;
  padding: 7px 20px;
  font-size: 18px;
  color: #888;
  border: 1px solid #dcdcdc;
  height: 46px;
  box-sizing: border-box;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.searchput input::placeholder {
  font-size: 18px;
  color: #888
}
.searchput button {
  width: 9%;
  float: left;
  text-align: center;
  height: 49px;
  border: 0;
  background-color: var(--color-primary);
  cursor: pointer;
  color: #fff;
  font-size: 18px;
  box-sizing: border-box;
  border-radius: 5px;
}

.clear {
  clear: both;
}



@media screen and (max-width:1441px) {
  .atf-mailchamp-headding h2 {
    font-size: 34px;
  }
}


@media screen and (max-width:1281px) {
  .atf-mailchamp-headding h2 {
    font-size: 32px;
  }
}

@media screen and (max-width:1171px) {
  .atf-mailchamp-headding h2 {
    font-size: 30px;
  }

}

@media screen and (max-width:992px) {
  .atf-mailchamp-headding h2 {
    font-size: 28px;
  }
  .atf-newsletter.atf-section-padding {
    padding: 30px 0 0 0;
  }
  .searchput {min-width: 100%; margin-left: 26px;}
  .atf-mailchamp-subscribe form input {width: 75%;}
  .searchput button {width: 18%;font-size: 13px;}
  .searchput input::placeholder {font-size: 13px;}
  .atf-mailchamp-subscribe p{margin-left: 0 !important;}
}

@media screen and (max-width:768px) {
  .atf-mailchamp-headding h2 {
    font-size: 26px;
  }

}


@media screen and (max-width:480px) {
  .atf-mailchamp-headding h2 {
    font-size: 24px;
  }
}
